Aller au contenu

database_api.find_smt_token_emissions ​

since HF23 deprecated

SMT has been abandoned; this RPC method is no longer provided.

Purpose ​

Trouve les émissions (emission) SMT.

Voir : Content Rewards, Qualitative Discussion

Parameters ​

PARAMETERS
json
{
  "asset_symbol": {
    "nai": "@@422838704",
    "decimals": 0
  }
}

⚠ Cette méthode est dépréciée (ère SMT, jetons médiatiques intelligents) et n’est plus fournie par les nœuds publics.

Example ​

BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_smt_token_emissions",
    "params": {
      "asset_symbol": {
        "nai": "@@422838704",
        "decimals": 0
      }
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "token_emissions": []
}